» Ubuntu » Paquets » lucid (10.04LTS) » interpreters » libpcap-ruby
lucid  ] [  precise  ] [  raring  ]
[ Paquet source : libpcap-ruby  ]

Paquet : libpcap-ruby (0.6-9.1) [universe]

Liens pour libpcap-ruby

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libpcap-ruby :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Ruby interface for the libpcap packet capture library

libpcap (Packet CAPture) provides a portable framework for low-level network monitoring. This package provides bindings for the Ruby programming language.

This is a dummy package to install the libpcap library bindings for the default version of Ruby. It also contains documentation for the package.

Autres paquets associés à libpcap-ruby

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libpcap-ruby1.8
    Ruby interface for the libpcap packet capture library

Télécharger libpcap-ruby

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 18,2 ko184,0 ko [liste des fichiers]